//選択行のURLを開く
//by sim	2002-09-21

//アウトプットダブルクリックによる起動でなければそのまま終了
if ((WScript.Arguments.Named.length == 0) ||  (WScript.Arguments.Named.item("output") == null)) {
	WScript.Quit();
}

var pnir = new ActiveXObject("Sleipnir.API");
var argString = pnir.OutputGetString(parseInt(WScript.Arguments.Named.item("output")));

if (argString.indexOf("#") != 0) {
	//アウトプットURL抽出スクリプトの吐き出したコメント行でなければ
	pnir.NewWindow(argString, false);
}
pnir = null;
